### Method

# Gimp ColorConfig get_cmyk_color_profile

since: 2.10

#### Declaration [src]

    GimpColorProfile*
    gimp_color_config_get_cmyk_color_profile (
      GimpColorConfig* config
      GError** error
    )

#### Description

No description available.

Available since: 2.10

#### Return value

Type: `GimpColorProfile`

The default CMYK color profile.

The caller of the method takes ownership of the data, and is responsible for freeing it.